» Ubuntu » 套件

Error

two or more packages specified (jenkins-dom4j precise)